a.with-arow {
    padding-left: 15px;
    background-image: url('../images/link-arrow.png');
    background-repeat: no-repeat;
    background-position: 0 5px;
}

a.pdf {
    padding-left: 30px;
    background-image: url('../images/link-pdf.png');
    background-repeat: no-repeat;
    display: block;
    background-position: 0 3px;
}

p.author {
    font-family: 'Judson-Italic';
    text-align: right;
}

a.blue {
    color: #0093e0;
    text-decoration: none;
}

span.italic {
    font-style: italic;
}


a.news-link {
    position: absolute;
    bottom: 10px;
    left: 120px;
}